Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 16:07:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation sarah galang                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sarah galang Bot:  Hi Sarah Galang ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6294449691 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:55 PM, 10th Apr                     sarah galang                    Ok. Thank you           07:55 PM, 10th Apr                   Sohaib                   Hi Sarah  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:56 PM, 10th Apr                     sarah galang                    Hello sohaib           07:56 PM, 10th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:58 PM, 10th Apr                   Sohaib                   The (162179299 - - Skechers Women's Lace-Up Walking Shoes - SKECH-AIR STRATUS  ) in your order ID 6294449691  went out of stock, so we've partially shipped your order and the invoice has been modified.           08:03 PM, 10th Apr                   Sohaib                   Is there anything else I can help you with?           08:04 PM, 10th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:06 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382542